Bug 1254030 - gsoap-2.8.28 is available
gsoap-2.8.28 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gsoap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 20:13 EDT by Upstream Release Monitoring
Modified: 2016-02-03 14:56 EST (History)
2 users (show)

See Also:
Fixed In Version: gsoap-2.8.28-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-03 14:56:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.8.24 (#1254030) (1.02 KB, patch)
2015-10-25 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.24r (#1254030) (1.03 KB, patch)
2015-11-02 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.25 (#1254030) (1.02 KB, patch)
2015-11-11 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.26 (#1254030) (1.02 KB, patch)
2015-12-01 19:32 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.27 (#1254030) (1.02 KB, patch)
2015-12-07 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.28 (#1254030) (1.02 KB, patch)
2016-01-31 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-16 20:13:11 EDT
Latest upstream release: 2.8.23
Current version/release in rawhide: 2.8.22-2.fc23
URL: http://sourceforge.net/projects/gsoap2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-16 20:14:42 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-T4xFA1/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-T4xFA1/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-25 20:13:43 EDT
Latest upstream release: 2.8.24
Current version/release in rawhide: 2.8.22-2.fc23
URL: http://sourceforge.net/projects/gsoap2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-25 20:15:16 EDT
Created attachment 1086337 [details]
[patch] Update to 2.8.24 (#1254030)
Comment 4 Upstream Release Monitoring 2015-10-25 20:17:29 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11578334
Comment 5 Upstream Release Monitoring 2015-11-02 19:14:09 EST
Latest upstream release: 2.8.24r
Current version/release in rawhide: 2.8.22-2.fc23
URL: http://sourceforge.net/projects/gsoap2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-11-02 19:14:51 EST
Created attachment 1088764 [details]
[patch] Update to 2.8.24r (#1254030)
Comment 7 Upstream Release Monitoring 2015-11-02 19:20:17 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678157
Comment 8 Upstream Release Monitoring 2015-11-11 07:14:47 EST
Latest upstream release: 2.8.25
Current version/release in rawhide: 2.8.22-2.fc23
URL: http://sourceforge.net/projects/gsoap2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-11-11 07:15:22 EST
Created attachment 1092658 [details]
[patch] Update to 2.8.25 (#1254030)
Comment 10 Upstream Release Monitoring 2015-11-11 07:18:05 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11791335
Comment 11 Upstream Release Monitoring 2015-12-01 19:29:08 EST
Latest upstream release: 2.8.26
Current version/release in rawhide: 2.8.22-2.fc23
URL: http://sourceforge.net/projects/gsoap2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-12-01 19:32:27 EST
Created attachment 1101184 [details]
[patch] Update to 2.8.26 (#1254030)
Comment 13 Upstream Release Monitoring 2015-12-01 20:17:55 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025863
Comment 14 Upstream Release Monitoring 2015-12-07 07:15:07 EST
Latest upstream release: 2.8.27
Current version/release in rawhide: 2.8.22-2.fc23
URL: http://sourceforge.net/projects/gsoap2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-12-07 07:15:52 EST
Created attachment 1103196 [details]
[patch] Update to 2.8.27 (#1254030)
Comment 16 Upstream Release Monitoring 2015-12-07 07:20:25 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12098409
Comment 17 Upstream Release Monitoring 2016-01-31 19:13:52 EST
Latest upstream release: 2.8.28
Current version/release in rawhide: 2.8.22-2.fc23
URL: http://sourceforge.net/projects/gsoap2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2016-01-31 19:14:22 EST
Created attachment 1119941 [details]
[patch] Update to 2.8.28 (#1254030)
Comment 19 Upstream Release Monitoring 2016-01-31 19:16:21 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12765900
Comment 20 Upstream Release Monitoring 2016-02-02 02:52:51 EST
ellert's gsoap-2.8.28-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715375

Note You need to log in before you can comment on or make changes to this bug.